Subject: RE: bug#36989: 26.2; Doc string of `y-or-n-p': say it returns nil if answer is not `y' or `DEL'

From: Drew Adams <[email-masked]>
Date: Fri, 9 Aug 2019 10:32:33 -0700 (PDT)

> I don't think you are looking at the docstring from Emacs 26.2.
> 
> > Ask user a "y or n" question.  Return t if answer is "y".
> 
> That seems to be the docstring from 24.5.

Very sorry.  My bad.  I am in 26.2, but that doc
string is from a redefinition I had of the function.

I'll close the bug, if you haven't already.
Sorry for wasting your time.  And thanks for
identifying the problem so quickly.